
button,input,select,textarea{font-size:100%;}
fieldset,img{border:0;}
em, i{font-style: normal;}
ul, ol, li{list-style: none;}
img{ border:none;vertical-align:middle;}
button,input,select,textarea{outline:none;border:none;background:none;cursor: pointer;}
textarea{resize:none;}
i,e{font-style: normal;list-style: none;}
table {border-collapse: collapse;border-spacing: 0;}
img {-webkit-touch-callout: none;vertical-align: top;}
a{vertical-align: top;color: #333;}
a,
a:active,
a:focus,
a:hover,
a:visited {text-decoration: none;cursor: pointer;}
ul, ol { list-style: none; }




.centering,.conter2 {
    margin: 0 auto 0;
    text-align: center;
    

}




.part5_top{
    overflow: hidden;margin-top: 40px;
}
.part5_ul1{
    overflow: hidden;float: left;
}
.part5_ul1 li{
    float: left;text-align: center;width: 125px;height: 35px;line-height: 35px;color: #fff;border: 1px solid #fff;border-radius: 30px;
    margin-right: 30px;cursor: pointer;
}
.part5_ul1_a{
    color: #ff722a!important;border: 1px solid #ff722a!important;
}
.part5_top_a{
    float: left;text-align: center;width: 125px;height: 35px;line-height: 32px;color: #fff;border: 1px solid #fff;border-radius: 20px;
    cursor: pointer;display: inline-block;
}
.part5_top_a i{
    font-size: 25px;margin-right: 10px;vertical-align: sub;
}
.part5_top_rig{
    float: right;width: 260px;height: 35px;border: 1px solid #8a8c91;border-radius: 20px;overflow: hidden;
}
.part5_top_rig input{
    float: left;width: 208px;text-indent: 18px;font-size: 14px;line-height: 35px;color: #fff;border: 0;outline: 0;background: none;
}
.part5_top_rig i{
    float: left;display: inline-block;height: 17px;width: 2px;background: #fff;margin-top: 9px;
}
.part5_top_rig a{
    float: right;display: inline-block;width: 35px;height: 35px;background: url("../image/search.png") no-repeat 50% 50%;margin-right: 10px;
}
.part5_top_rig a:hover{
    background: url("../image/search2.png") no-repeat 50% 50%;
}
.part5_min{
    margin-top: 40px;
}
.part5_ul2{
    overflow: hidden;display: none;
}
.part5_ul2 li{
    float: left;width: 23.3%;height: 300px;background: #33b1c4;text-align: center;margin-right: 2%;margin-bottom: 25px;
    box-shadow:0 -1px 5px 0px #fff;-webkit-box-shadow:0 -1px 5px 0px #fff;
}
.part5_ul2 li:last-child,.part5_ul2 li:nth-child(4){margin-right: 0;}
.part5_ul2 li a{
    display: inline-block;width: 100%;height: 100%;
}
.part5_ul2_div{
    width: 100%;height: 195px;overflow: hidden;position: relative;
}
.part5_ul2_div img{
    display: block; width: 100%;height: 100%;position: absolute;  left: 0;  top: 0;  bottom: 0;  right: 0;  transform: scale(1);
    -webkit-transform: scale(1);  transition: all 0.4s 0s;  -webkit-transition: all 0.4s 0s;
}
.part5_ul2 h2{
    color: #2b2b2b;font-size: 18px;overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap;padding: 0 10px;margin-top: 20px;
}
.part5_ul2 p{
    color: #ffffff;line-height: 20px;margin-top:11px;padding: 0 10px;text-align: left;

}
.part5_ul2 li:hover{
    box-shadow:0 -1px 11px 0px #fff;-webkit-box-shadow: 0 -1px 11px 0px #fff;
}
.part5_ul2 li:hover .part5_ul2_div img{
    transform:scale(1.2);
}
.zs_sea p{
    font-size: 12px;
    color:red;
    line-height: 28px;
    position: absolute;
    left: 5px; top: 32px;
    display: none;
}
.pagination {
    position: absolute;  left: 0;  text-align: center;  bottom:15px;  width: 100%;  z-index:2
}

.part5_ul2 li{
    height: 320px;
}
.part5_ul2 li span{
    display: block;overflow: hidden;padding: 0 10px;position: absolute;left: 0;bottom: 10px;right: 0;
}
.part5_ul2 li a{
    position: relative;
}
.part5_ul2 span i{
    float: left;display: inline-block;color: #ffffff;font-size: 12px;text-indent: 20px;line-height: 24px;
    background: url(../image/zuoz_03.png) no-repeat left center;
}
.part5_ul2 span b {
    background: url(/app/resource/images/saffs_035.svg) no-repeat 0 50%;
    background-size: 18px auto;
}
.part5_ul2 span b{
    float: right;display: inline-block;color: #ffffff;font-size: 12px;text-indent: 20px;line-height: 24px;
    background: url("../image/saffs_03.png") no-repeat 0 50% ;font-weight: normal;
}

.part5_ul2 h5 {
    color: #ffffff;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
    margin-top: 18px;
    font-weight: normal;
    text-align: center;
}
.part5_top_a {
    float: left;
    text-align: center;
    width: 125px;
    height: 35px;
    line-height: 32px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 20px;
    cursor: pointer;
    display: inline-block;
}


.zs_ul2_s2 {
    position: absolute;top: 15px;right: 15px;width: 31px;height: 31px;z-index: 1;background: url("../image/qjhz_13.png") no-repeat 50% 50%;
    background-size: 99% auto;
}
.zs_ul2_er {
    position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 1;text-align: center;display: none;
}
.zs_ul2_x {
    position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index: 1;text-align: center;
    display: none;
}
.zs_ul2_x font {
    cursor: pointer;border: 2px solid #fff;display: none;font-weight: normal;height: 38px;line-height: 33px;position: absolute;
    top: 50%;right: 0;left: 50%;margin-top: -16px;width: 140px;margin-left: -70px;z-index: 2;animation: q13 .8s linear backwards;
    -webkit-animation: q13 .8s linear backwards;
}
.zs_ul2_x label {
    cursor: pointer;border: 2px solid #fff;display: none;font-weight: normal;height: 38px;line-height: 33px;position: absolute;top: 50%;
    right: 0;left: 50%;margin-top: -16px;width: 140px;z-index: 2;margin-left: -70px;animation: q13 .8s linear backwards;
    -webkit-animation: q13 .8s linear backwards;font-size: 14px;color: #fff;
}


.part5_ul2 li:hover .zs_ul2_x font {
    display: block;
}
.part5_ul2 li:hover .zs_ul2_x {
    animation-name: fadeIn;animation-duration: .5s;
}
.part5_ul2 li:hover .zs_ul2_x label {
    display: block;transform: scale(1, 1);-webkit-transform: scale(1, 1);
}


.zs_ul2_er_url {
    margin: auto;width: 120px;background: #fff;margin-top: 60px;text-align: center; padding-top: 5px; padding-bottom: 1px;
}


.centering {
    width: 1200px !important;
}

